RubyGems Navigation menu

sensu-plugins-zfs 2.2.0

Sensu plugin for zfs

Versions:

  1. 2.2.0 - March 10, 2020 (8 KB)
  2. 2.1.0 - May 07, 2019 (8 KB)
  3. 2.0.1 - February 28, 2018 (7.5 KB)
  4. 2.0.0 - February 27, 2018 (7.5 KB)
  5. 1.2.4 - August 14, 2017 (7 KB)
Show all versions (32 total)

Runtime Dependencies (1):

  • sensu-plugin >= 4.0, < 5.0
  • Development Dependencies (8):

  • bundler ~> 2.1
  • github-markup ~> 3.0
  • pry ~> 0.10
  • rake ~> 13.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.80.1
  • yard ~> 0.8
  • Owners:

    Pushed by:

    Authors:

    • Benjamin Nørgaard, Sensu-Plugins and contributors

    SHA 256 checksum:

    381f4a891c9ad0f2379a45c1c516c7f3481d3dfa1ad9a6cb92a1070ebe8961b3

    Total downloads 73,491

    For this version 2,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: